Update oauth support for rails 3 version of oauth plugin
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index 7e356e554e5298f0cd5f0b8a571df9cb03bb6f18..81a543eaebbe4360e44a739080d0221962cb9b3a 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -6,7 +6,7 @@ gem 'pg'
 gem 'libxml-ruby', '>= 2.0.5', :require => 'libxml'
 gem 'rmagick', :require => 'RMagick'
 gem 'oauth', '>= 0.4.3'
-gem 'oauth-plugin', '>= 0.3.14'
+gem 'oauth-plugin', '> 0.3.14'
 gem 'httpclient'
 gem 'SystemTimer', '>= 1.1.3', :require => 'system_timer'
 gem 'sanitize'